name: Options
type: module
description: 'Defines field types with select lists, checkboxes, and radio buttons to select values from fixed lists of options.'
package: Field types
# version: VERSION
dependencies:
  - drupal:field
  - drupal:text

# Information added by Drupal.org packaging script on 2025-01-06
version: '11.1.1'
project: 'drupal'
datestamp: 1736204908
